Subject: AW: AW: AW: [Sigtran] (M2PA) Comments on M2PA v8 - Last Call

From: Schwarzbauer Hanns Juergen <[email-masked]>
Date: Thu, 8 May 2003 10:06:35 +0200

Tom,

accepted. 
Definitely M2PA is within the scope of section 1.3.
Let's close this issue now.

greetings

HannsJuergen

> -----Ursprüngliche Nachricht-----
> Von: Tom George [mailto:[email-masked]]
> Gesendet: Donnerstag, 8. Mai 2003 00:15
> Cc: SIGTRAN e-mail list
> Betreff: Re: AW: AW: [Sigtran] (M2PA) Comments on M2PA v8 - Last Call
> 
> 
> Hanns and others,
> 
> After looking at the figures in RFC 2719 carefully, it seems 
> that there
> is not one that exactly depicts M2PA. Figures 7 and 10 and 11 
> are close,
> but you pointed out that they have missing elements. But at least
> section 3 says that this is a series of examples, so I don't think it
> was intended to be exhaustive. And IMHO M2PA falls within the scope in
> section 1.3. And M2PA _can_ be used between an SG and an MGC. 
> So I don't
> see the harm of the reference to 2719. I even have it in the
> "Informative" references section.
> 
> tomG.
> 
> 
> Schwarzbauer Hanns Juergen wrote:
> > 
> > Tom,
> > 
> > assuming that in figure 7 "SIG" denotes the same protocol 
> on the SG and the MGC, then there is no MTP3 on the MGC. 
> Hence its not describing for M2PA
> > 
> > greetings from sunny Munich
> > 
> > HannsJuergen
>   [...]
> 
> -- 
> * Tom George       PB7-24001 (near B-21)      
> [email-masked]  *
> * 972-519-3168   Intranet:  
http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel;  3400 West Plano Pkwy,  MS PB7-SWPRO;  Plano, Texas 75075  *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: Tom George <[email-masked]>
Date: Thu, 08 May 2003 10:33:48 -0500

Hanns,

That is OK with me!

tomG.

-- 
* Tom George       PB7-24001 (near B-21)      [email-masked]  *
* 972-519-3168   Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel;  3400 West Plano Pkwy,  MS PB7-SWPRO;  Plano, Texas 75075  *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran